import {dataStrategy} from "../dataStrategy";
import {DataExtractor} from "../../../util/dataExtractor";

export abstract class abstractDataStrategyMid implements dataStrategy {
    extractor = DataExtractor.getInstance();
    static readonly fileName = '寿州古城.xlsx';
    static readonly sheetName = '指挥调度系统';
    execute(params?: any): any {
    }

}